/*dr-discussion guide code*/
#wrapper-guide .discussion-guide {
  padding: 20px 17px 0px;
}

#disussion-guide .wrapper-guide p {
  font: 600 22px / 30px "inter", sans-serif;
  color: #A81E72;
}

#disussion-guide .consveration-text {
  margin-top: 39px;
}

#disussion-guide .discussion-guide .main-sub-head {
  margin-bottom: 15px;
}

#disussion-guide .doctor-ul {
  list-style-position: outside;
  list-style-type: disc;
  padding-left: 25px;
  padding-bottom: 10px;
  padding-top: 0px;
}

#disussion-guide #getting-hrd-test-container .getting-test-subcontent-maincont .getting-test-subcontent p:first-child {
  padding-bottom: 18px;
  padding-top: 20px;
}

#disussion-guide .get-hrd-sec {
  display: flex;
  flex-direction: column-reverse;
}

#disussion-guide .get-hrd-sec .get-hrd-sec-right p.serif-font {
  position: relative;
  top: 53px;
  bottom: unset;
  left: unset;
  max-width: 255px;
  left: unset;
  margin: 0 auto;
  letter-spacing: -0.03em;
}

#disussion-guide .get-hrd-sec .get-hrd-sec-right {
  background-image: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/discussion-guide/desktop/Union.png);
  background-size: contain;
  width: 100%;
  min-height: 334px;
}

#disussion-guide .get-hrd-sec .get-hrd-sec-left h2 {
  margin-top: 23px;
}

#disussion-guide .get-hrd-sec .get-hrd-sec-left img {
  /*margin-left: -14px;*/
  ;
}

#disussion-guide .get-hrd-sec .get-hrd-sec-left p.disclamer-note {
  bottom: 31px;
  font-size: 8px;
  left: 111px;
  line-height: 10px;
}

#disussion-guide .dr-desc {
  /*padding: 0px 17px 0px 16px;*/
  padding: 0;
  margin-top: 20px;
}

#disussion-guide .dr-desc .doctor-ul {
  margin-bottom: 0px;
}

@media screen and (max-width:991px) {
  #disussion-guide .consveration-text .doctor-ul {
    margin-top: 16px;
  }

  #disussion-guide .wrapper-guide + p {
    padding-top: 14px;
  }
}

@media screen and (min-width:992px) {
  #wrapper-guide {
    padding: 0px 0px;
  }

  #disussion-guide .discussion-guide {
    max-width: 1196px;
    margin: 0 auto;
    padding: 0;
  }

  #disussion-guide .wrapper-guide p {
    font-size: 40px;
    line-height: 50px;
  }

  #disussion-guide .consveration-text {
    margin-top: 45px;
    /*margin-top: 100px;*/
    ;
  }

  #disussion-guide .discussion-guide .main-sub-head {
    margin-bottom: 18px;
  }

  #disussion-guide .doctor-ul {
    padding-top: 26px;
  }

  #disussion-guide .consveration-text  .doctor-ul {
    padding-bottom: 30px;
  }

  #disussion-guide ul.doctor-ul li::marker {
    color: red;
    color: #315785;
  }

  #disussion-guide ul.doctor-ul li.normal-para {
    padding-bottom: 17px;
    padding-left: 10px;
  }

  #disussion-guide .get-hrd-sec {
    flex-direction: row;
    margin-top: 60px;
  }

  #disussion-guide .get-hrd-sec .get-hrd-sec-left {
    max-width: 945px;
    width: 100%;
    margin-left: 0px;
    position: relative;
    z-index: 0;
  }

  #disussion-guide .get-hrd-sec .get-hrd-sec-left img {
    max-width: 1015px;
  }

  #disussion-guide .get-hrd-sec .get-hrd-sec-right {
    background-position: right;
    background-position-y: 41%;
    background-image: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/discussion-guide/desktop/discussion-callout.png);
    width: 100%;
    top: -102px;
    min-height: 334px;
    background-repeat: no-repeat;
    background-size: 112%;
    width: 710px;
    z-index: auto;
        /*top: 0;*/
    left: 0px;
    min-height: 450px;
    transform: rotate(0deg);
    position: relative;
    margin-top: 0px;
    margin-bottom: 0px;
    position: relative;
    margin-right: 0;
  }

  #disussion-guide .get-hrd-sec .get-hrd-sec-left img {
    margin-left: 1px;
  }

  #disussion-guide .get-hrd-sec .get-hrd-sec-right p.serif-font {
    font-size: 24px;
    line-height: 28px;
    max-width: 288px;
    left: 70px;
    position: relative;
    top: 24.3%;
    letter-spacing: -0.05em;
  }

  #disussion-guide .dr-desc {
    padding: 0px 17px 0px 16px;
    margin-top: 32px;
    max-width: 880px;
    margin-left: 82px;
    padding: 0;
  }

  #disussion-guide .doctor-ul {
    position: relative;
    left: 25px;
    padding-left: 0px;
  }

  #disussion-guide .get-hrd-sec .get-hrd-sec-left p.disclamer-note {
    bottom: 19.5%;
    font-size: 11px;
    max-width: 175px;
    left: 208px;
    line-height: 13px;
  }

  #disussion-guide #getting-hrd-test-container {
    background-position: left;
    background-size: 37.5%;
    background-position-x: right;
    background-position-y: 45%;
    background-image: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/discussion-guide/desktop/discussion-callout.png);
    background: none;
  }

  #disussion-guide #getting-hrd-test-container .getting-test-sec .getting-test-content {
    margin-right: 0px;
    background: none;
  }
  /*#getting-hrd-test-container {*/
  /*  background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/discussion-guide/desktop/discussion-callout.png);*/
  /*  background-repeat: no-repeat;*/
  /*  background-size: 38%;*/
  /*  background-position-x: 100%;*/
  /*  background-position-y: 36%;*/
  /*}*/
  #disussion-guide #getting-hrd-test-container .getting-test-sec {
    display: flex;
    flex-direction: row;
    max-width: 1360px;
    margin-left: 62px;
    /*padding-top: 60px;*/
    padding-top: 22px;
    margin-top: 0px;
  }

  #disussion-guide #getting-hrd-test-container .getting-test-sec .getting-test-content {
    background: none;
    background-repeat: no-repeat;
    background-size: contain;
    width: 486px;
    z-index: 1;
    top: 104px;
    left: 0px;
    min-height: 450px;
    transform: rotate(0deg);
    position: relative;
    margin-top: 0px;
    margin-bottom: 0px;
    position: relative;
    margin-left: -50px;
    z-index: 0;
  }

  #disussion-guide .get-hrd-sec .get-hrd-sec-left h2 {
    margin: 0 auto -45px 60px;
  }

  #disussion-guide #getting-hrd-test-container .getting-test-subcontent-maincont .getting-test-subcontent {
    max-width: 100%;
    margin: 0 auto;
    margin-top: 14px;
    margin-bottom: 22px;
  }

  #disussion-guide #getting-hrd-test-container .getting-test-subcontent-maincont {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    max-width: 941px;
    margin-left: 122px;
  }

  #disussion-guide #getting-hrd-test-container .getting-test-subcontent-maincont .getting-test-subcontent p:first-child {
    padding-bottom: 0px !important;
    max-width: 871px;
  }

  #disussion-guide #getting-hrd-test-container .doctor-ul {
    padding-top: 17px;
    padding-bottom: 19px;
  }

  #disussion-guide .dr-desc.getting-test-subcontent ul.doctor-ul li.normal-para:not(:last-child) {
    padding-bottom: 15px;
  }

  #disussion-guide #getting-hrd-test-container .getting-test-subcontent-maincont .getting-test-subcontent ul li {
    padding-left: 3px;
  }

  #disussion-guide .wrapper-guide + p {
    padding-top: 50px;
  }
  /*Updated code for */
  #disussion-guide-update {
    background-image: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/discussion-guide/desktop/discussion-guide-background.png);
    background-repeat: no-repeat;
    background-position: right;
    background-position-y: 38%;
    background-size: 39%;
  }
}

@media screen and (min-width:992px) and (max-width:1430px) {
      #disussion-guide .get-hrd-sec .get-hrd-sec-left img {
        max-width: 911px;
    }
}

@media screen and (min-width:400px) and (max-width:991px) {
  #disussion-guide .get-hrd-sec .get-hrd-sec-left p.disclamer-note {
    bottom: 9vw;
    font-size: 8px;
    left: 17vw;
  }
}

@media screen and (min-width:320px) and (max-width:380px) {
  #disussion-guide .get-hrd-sec .get-hrd-sec-left p.disclamer-note {
    bottom: 9vw;
    font-size: 8px;
    left: 17vw;
  }
}

@media screen and (min-width:992px) and (max-width:1400px) {
  #disussion-guide-update {
    background-size: 36%;
    background-position-y: 56%;
  }

  #disussion-guide .get-hrd-sec .get-hrd-sec-left {
    max-width: 67vw;
  }

  #disussion-guide #getting-hrd-test-container .getting-test-sec {
    margin-left: 30px;
  }

  #disussion-guide #getting-hrd-test-container .getting-test-subcontent-maincont {
    margin-left: 30px;
  }

  #disussion-guide .discussion-guide {
    margin: 0px 30px;
  }

  #disussion-guide .consveration-text {
    max-width: 85vw;
  }
}

@media screen and (min-width:320px) and (max-width:380px) {
  #disussion-guide #getting-hrd-test-container .getting-test-subcontent-maincont {
    max-width: 1174px;
    margin-left: auto;
        /* margin-left: 26vw; */
    margin-right: auto;
  }
}

@media screen and (min-width:1441px) {
  #getting-hrd-test-container {
    max-width: 1440px;
    margin: 0 auto;
    width: 100%;
  }

  #disussion-guide #getting-hrd-test-container .getting-test-sec {
    justify-content: unset;
    min-height: 790px;
  }

  #disussion-guide .get-hrd-sec .get-hrd-sec-left p.disclamer-note {
           bottom: 24.5%;
  }

  #disussion-guide-update {
    background-position-y: 69%;
    background-size: 30%;
  }

}
